/*
Theme Name:  Petra Kolitsch
Description: Avada Child Theme 
Author: olemedien 
Author URI: http://olemedien.de
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/ 

@import url("../Avada/style.css");

/* MAIN NAV */
.fusion-main-menu ul li a:hover,
.fusion-main-menu ul li.current-menu-item a,
.fusion-main-menu ul li.current-menu-parent a {
	color: #cb2d4e;
	text-shadow: #ff87b2 0 0 3px, 
	#ff87b2 0 0 3px, 
	#ff87b2 0 0 5px, 
	#f86fb1 0 0 7px, 
	#f86fb1 0 0 9px, 
	#f86fb1 0 0 11px, 
	#f86fb1 0 0 13px, 
	#f86fb1 0 0 15px;
}

.menu-text {
    padding: 0 10px;
}

/* SUB NAV */
nav.fusion-main-menu ul#menu-main.fusion-menu li.fusion-dropdown-menu ul.sub-menu,
.fusion-main-menu .sub-menu,
.fusion-main-menu .sub-menu li a,
.fusion-main-menu .sub-menu li a:hover,
.fusion-main-menu .sub-menu li.current-menu-item a,
.fusion-main-menu ul li.current-menu-item .sub-menu a,
.fusion-main-menu ul li.current-menu-parent .sub-menu a {
	text-shadow: none;
	border-bottom: none  !important;
    background-color: transparent !important;
	border: none  !important;
    background: transparent !important;

}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, 
.fusion-main-menu .sub-menu li a  {
    padding: 0 0 0 10px;
    color: #334042;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover, 
.fusion-main-menu .sub-menu li a:hover  {
    padding: 0 0 0 10px;
    color: #a00521;
}

#nopagination.view  {
    margin-left: 0;
    left: 0;
    text-align: left;
    float: left;
}

.easymedia_center {
    text-align: left;
    float: left;
}

.easyitem  {
	transform: translate(0, 0);
	left: 0;
    text-align: left;
    float: left;
}

.page-id-2 #main {margin-top: 36px;}

#main .sidebar {
    margin-left: 16px;
}

.single-post #content ul,
.category #content ul,
.category-1 #content  ul.slides,
.category-2 #content  ul.slides,
.category-3 #content  ul.slides {
    padding-left: 0;
}

.single-post .flexslider {display: none;}

.attachment-blog-medium.size-blog-medium.wp-post-image {display: none;}

/*/////////////////////////////////////*/

#nav ul ul, 
#sticky-nav ul ul {
    background: transparent !important;
    border-top: none !important;
	 /*left: -20px;*/
}

ul#menu-main li ul li > a:hover, 
ul#menu-main li ul li.current-menu-item > a, 
#wrapper #sticky-nav ul li ul li > a:hover, 
#wrapper #sticky-nav ul li ul li.current-menu-item > a {
    background-color: transparent !important;
}

ul#menu-main li ul li > a, 
#wrapper #sticky-nav ul li ul li > a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent !important;
    border-style: none !important;;
    border-width: 0 !important;
}

#nav.nav-holder ul.navigation.menu li#menu-item a:hover,
#nav ul li a:hover,
#nav ul li.current-menu-parent a,
#nav ul li.current-menu-item a {
	color: #cb2d4e;
	text-shadow: #ff87b2 0px 0px 3px, 
	#ff87b2 0px 0px 6px, 
	#ff87b2 0px 0px 9px, 
	#f86fb1 0px 0px 12px, 
	#f86fb1 0px 0px 15px, 
	#f86fb1 0px 0px 18px, 
	#f86fb1 0px 0px 21px, 
	#f86fb1 0px 0px 24px;
}

ul#menu-main li ul.sub-menu li a,
#nav ul li.current-menu-parent ul li a,
#nav ul li ul li a {
	color: #333 !important;
	text-shadow: none;
	padding: 0px 0px 5px 0px !important;
	font-size: 18px !important;
}

ul#menu-main li ul.sub-menu li a {}

ul#menu-main li ul.sub-menu li.current-menu-item a,
ul#menu-main li ul.sub-menu li a:hover {
	color: #a00521 !important;
	text-shadow: none;
}

/* SubNav SideBar */
.fusion-main-menu .sub-menu {
	background: transparent !important;
	border: none !important;
}

div#sidebar ul li a {
	color: #333 !important;
	text-shadow: none;
	padding: 0px 0px 5px 0px !important;
	/*line-height: 24px !important;*/
}

.sidebar .widget_nav_menu li, .sidebar .widget_categories li, .sidebar .widget_product_categories li, .sidebar .widget_meta li, .sidebar .widget .recentcomments, .sidebar .widget_recent_entries li, .sidebar .widget_archive li, .sidebar .widget_pages li, .sidebar .widget_links li, .sidebar .widget_layered_nav li, .sidebar .widget_product_categories li {
    border-bottom: 0px solid #e7e6e6 !important;
    padding: 0px 0px 0px 12px;
}

div#sidebar.sidebar ul li.current_page_item a,
div#sidebar ul li a:hover {
	color: #a00521 !important;
}

div#sidebar h3,
div#sidebar h3 a,
div#sidebar.sidebar .widget h3 {
    font-size: 20px;
}

div#sidebar.sidebar div.widget_subpagehierarchy_widget {
	margin-left: 16px;
}

/* STARTSEITE */
div#content div.page.type-page.status-publish.hentry div.post-content div.fusion-one-fifth.fusion-layout-column.fusion-column.spacing-yes div.fusion-column-wrapper h4 {
    margin-top: 10px !important;
}

body.home div#main div.avada-row div#content div.page.type-page.status-publish.hentry {
	margin-top: 100px;
}

ul#menu-main li ul li > a, #wrapper #sticky-nav ul li ul li > a {
    font-size: 16px !important;
}

#gallery-1 .gallery-item {
    text-align: left !important;
}

.post-content h1 {
    line-height: 24px !important;
    margin-top: 1px !important;
}

#gallery-1 img {
    border: 1px solid #C1D2DB !important;
	 border-radius: 6px;
}

#content ul,
content li {
	padding-left: 15px;
	margin-left: 0;
}

/* Easy Media Gallery */
div#content div.page div.post-content div#nopagination.view  {
    margin-left: 0px !important;
}

div#nopagination.pagwrap-getjus.epgwrp div.easycontainer-getjus.easymedia_center.lightboxgetjus.emgclearfix.emgpad.emgisotope div.easyitem.hoverone.view.da-thumbs.fltr666.emgisotope-item {
	transform: translate(0px, 0px) !important;
}

#mbSbtitle {
    margin-top: 0 !important; 
	font-style: normal !important;
}

#mbCaption {
    font-size: 0.8em !important;
    line-height: 1em !important;
    margin-top: 0px !important;
}

#mbCaption p {
    font-size: 1em;
}

/* HOME STARTSEITE */
body.home div#wrapper div#main.clearfix div.avada-row div#content {
	padding: 0 0 0 15px; 
}

body #content img {
	border: 1px solid #999;
	border-radius: 6px;
}

#gallery-1 .gallery-caption {
    dis play: none;
    margin-left: 0;
}

.emgpad {
    padding: 0 !important;
}

#mbTitle {
	font-size: 1.2em !important;
} 

#mbSbtitle {
	font-size: 1em !important;
} 

/* BLOG */
.fusion-sharing-box {
    background-color: transparent !important;
}

.meta-info {
    padding: 0 0 0 0;
	 margin: 20px 0 0 0;
	 border: none;
}

.single .post .meta-info, 
.avada_faq .meta-info {
    margin-bottom: 0px;
	 border: none;
	border-top: 1px solid #ccc;
}

.single-navigation {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	border: none;
	border-bottom: 1px solid #ccc;
}

.bbp-pagination .bbp-pagination-links, 
.page-links, .pagination, 
.woocommerce-pagination {
    clear: both;
    margin-bottom: 60px;
	margin-top: 0px !important;
}

.single .fusion-sharing-box {
    margin-bottom: 50px;
}

div.fusion-column-wrapper p strong a,

div#content div.page.type-page.status-publish.hentry div.post-content ul li a,
div.fusion-fullwidth.fullwidth-box div.fusion-builder-row.fusion-row div.fusion-layout-column.fusion_builder_column.fusion-one-half.fusion-column-last div.fusion-column-wrapper p a,
div.fusion-fullwidth.fullwidth-box div.fusion-builder-row.fusion-row div.fusion-layout-column.fusion_builder_column.fusion-one-half.fusion-column-first div.fusion-column-wrapper p a,
div.fusion-fullwidth.fullwidth-box div.fusion-builder-row.fusion-row div.fusion-layout-column.fusion_builder_column.fusion-one-full div.fusion-column-wrapper p a {
	color: #006199;
}

/* DISPLAY NONE */
div#content.portfolio-one-sidebar div.fusion-sharing-box.share-box h4 {dis play:none;}

.pp_gallery {
    dis play: none !important;
}

div.post div.post-wrapper div.post-content-container div.post-content div.excerpt-container p a img {dis play:none;}

div.post div.fusion-flexslider.flexslider.post-slideshow ul.slides li.flex-active-slide a img {di splay: none;}

/* AUF DIE HARTE TOUR ;-) */
.fusion-is-sticky .fusion-main-menu .current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu .current-menu-item > a, .fusion-is-sticky .fusion-main-menu .current-menu-item > a::before, .fusion-is-sticky .fusion-main-menu .current-menu-parent > a, .fusion-is-sticky .fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-item > a::before, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a {
    border: none !important;
}

/* LIGHTBOX */
#mbCenter {
	background: #FFF;
	color: #000;
}

#mbTitle,
#mbNumber,
#mbCaption {
	color: #000 !important;
}

#mbSbtitle {
	color: #000 !important;	
}

@media only screen and (max-width: 1210px) {
  .fusion-main-menu {
		padding-bottom: 150px !important;
	}
	
	nav.fusion-main-menu ul#menu-main.fusion-menu li.menu-item.menu-item-type-taxonomy.menu-item-object-category {
		padding-right: 10px !important;
	}
} 

@media only screen and (max-width: 800px) {
	ul#menu-main li ul.sub-menu li a, 
	nav ul#menu-main  li.current-menu-parent ul li a, 
	nav u#menu-main l li ul li a {
		margin-left: 50px !important;
	}
	
	#menu-main {
		margin-bottom: 30px !important; 
	}
} 

/* DSGVO Zeugs */

.datenschutz .wpcf7-list-item {
	margin-left: 0px;
}

#cn-notice-text a {
	color: #CCC !important;
}

#cn-notice-text a:hover {
	text-decoration:  underline;
}